/*     2269005 : 실선      */
.solid_line__2269005__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2269005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2269005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2269005__ {height:20px}
}

/*     2269045 : 이미지 (비율형)      */
.img_ratio__2269045__ {max-width:100%;vertical-align:top}
.img_ratio__2269045__ * {box-sizing:border-box}
.img_ratio__2269045__ a {display:block;vertical-align:top}
.img_ratio__2269045__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2269045__ img {width:auto}
}

/*     2512095 : 타이틀 텍스트      */
.title__2512095__ {font-size:0}
.title__2512095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__2512095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2512095__.style_top p {padding-top:10px}
.title__2512095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2512095__.style_right p {padding-right:14px}
.title__2512095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2512095__.style_bottom p {padding-bottom:12px}
.title__2512095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2512095__.style_left p {padding-left:14px}
.title__2512095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2512095__.style_circle1 p {padding-left:18px}
.title__2512095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2512095__.style_circle2 p {padding-left:18px}
.title__2512095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2512095__ p {font-size:24px}
	.title__2512095__.style_top p:before {width:24px}
	.title__2512095__.style_right p:before {height:24px}
	.title__2512095__.style_bottom p:before {width:24px}
	.title__2512095__.style_left p:before {height:24px}
}

/*     2269015 : 타이틀 텍스트      */
.title__2269015__ {font-size:0;}
.title__2269015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__2269015__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__2269015__.style_top p {padding-top:10px;}
.title__2269015__.style_top p:before {top:0;left:0;width:20px;height:4px;}

.title__2269015__.style_right p {padding-right:14px;}
.title__2269015__.style_right p:before {top:16%;right:0;width:4px;height:20px;}

.title__2269015__.style_bottom p {padding-bottom:12px;}
.title__2269015__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px;}

.title__2269015__.style_left p {padding-left:14px;}
.title__2269015__.style_left p:before {top:16%;left:0;width:4px;height:20px;}

.title__2269015__.style_circle1 p {padding-left:18px;}
.title__2269015__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__2269015__.style_circle2 p {padding-left:18px;}
.title__2269015__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__2269015__ p {font-size:20px;}
}

/*     2269025 : 타이틀 텍스트      */
.title__2269025__ {font-size:0;}
.title__2269025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__2269025__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__2269025__.style_top p {padding-top:10px;}
.title__2269025__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__2269025__.style_right p {padding-right:14px;}
.title__2269025__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__2269025__.style_bottom p {padding-bottom:12px;}
.title__2269025__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__2269025__.style_left p {padding-left:14px;}
.title__2269025__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__2269025__.style_circle1 p {padding-left:18px;}
.title__2269025__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__2269025__.style_circle2 p {padding-left:18px;}
.title__2269025__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__2269025__ p {font-size:18px;}
}

/*     2269035 : 실선      */
.solid_line__2269035__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2269035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2269035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2269035__ {height:20px}
}

/*     2269175 : 텍스트 + 배경 이미지      */
.img_ratio__2269175__ {position:relative;}
.img_ratio__2269175__ .figure {}
.img_ratio__2269175__ .figure .img_mobile {}
.img_ratio__2269175__ .figure .img_tablet_pc {display:none;}
.img_ratio__2269175__ .figure img {max-width:100%; vertical-align:top;}
.img_ratio__2269175__ .caption {position:absolute; top:0; left:0; right:0; z-index:10; padding:20px;}
.img_ratio__2269175__ .caption > p {margin:0; padding:0; color:#ffffff; letter-spacing:-.03em;}
.img_ratio__2269175__ .caption .title {font-size:20px; font-weight:bold; line-height:1.3em; word-break:break-word;}
.img_ratio__2269175__ .caption .cont {margin-top:20px; font-size:14px; line-height:1.4em;}

@media (min-width:360px){
	.img_ratio__2269175__ .caption .title {font-size:22px;}
	.img_ratio__2269175__ .caption .cont {font-size:16px;}
}

@media (min-width:768px){
	.img_ratio__2269175__ .figure .img_mobile {display:none;}
	.img_ratio__2269175__ .figure .img_tablet_pc {display:block ;}
	.img_ratio__2269175__ .caption {padding:30px; padding-right:380px;}
	.img_ratio__2269175__ .caption .title {font-size:28px;}
	.img_ratio__2269175__ .caption .cont {font-size:17px; line-height:1.4em;}
}

@media (min-width:1024px){
	.img_ratio__2269175__ .caption {padding:50px; padding-right:480px;}
	.img_ratio__2269175__ .caption .title {font-size:32px;}
	.img_ratio__2269175__ .caption .cont {margin-top:30px;font-size:18px; line-height:1.5em;}
}

/*     2480425 : 지도 (주소 직접 입력)      */
.map__2480425__ {text-align:center;}
.map__2480425__ iframe {width:100%;max-width:1600px;vertical-align:top}
.map__2480425__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2480425__ .build_preview__2480425__ {display:table;width:100%}
.map__2480425__ .build_preview__2480425__ .inner__2480425__ {display:table-cell;height:550px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2480425__ .build_preview__2480425__ .inner__2480425__ .subject__2480425__ {display:block;font-size:16px;font-weight:bold}
.map__2480425__ .build_preview__2480425__ .inner__2480425__ .exp_text__2480425__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__2480425__ iframe {height:300px  !important}
	.map__2480425__ .build_preview__2480425__ .inner__2480425__ {height:300px}
}

/*     2480435 : 타이틀 텍스트      */
.title__2480435__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#4b4642;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__2480435__ p {font-size:22px}
}

/*     2480445 : BLANK 컨텐츠      */
.blank__2480445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__2480445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2480445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2480445__ {height:12px}
}

/*     2480455 : 제목&내용 가로형      */
.text_horizontal__2480455__ .title__2480455__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#aaaaaa;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2480455__ .text__2480455__ {margin:0;padding:0;font-size:15px;color:#aaaaaa;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2480455__:after {content:'';display:block;clear:both}
	.text_horizontal__2480455__ .title__2480455__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__2480455__ .text__2480455__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2480455__ .title__2480455__ {font-size:18px}
	.text_horizontal__2480455__ .text__2480455__ {font-size:18px}
}

/*     2480465 : 제목&내용 가로형      */
.text_horizontal__2480465__ .title__2480465__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#aaaaaa;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2480465__ .text__2480465__ {margin:0;padding:0;font-size:15px;color:#aaaaaa;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2480465__:after {content:'';display:block;clear:both}
	.text_horizontal__2480465__ .title__2480465__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__2480465__ .text__2480465__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2480465__ .title__2480465__ {font-size:18px}
	.text_horizontal__2480465__ .text__2480465__ {font-size:18px}
}

/*     2268685 : 타이틀 텍스트      */
.title__2268685__ {font-size:0; }
.title__2268685__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2268685__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2268685__.style_top p {padding-top:10px;}
.title__2268685__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__2268685__.style_right p {padding-right:14px;}
.title__2268685__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__2268685__.style_bottom p {padding-bottom:12px;}
.title__2268685__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__2268685__.style_left p {padding-left:14px;}
.title__2268685__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__2268685__.style_circle1 p {padding-left:18px;}
.title__2268685__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2268685__.style_circle2 p {padding-left:18px;}
.title__2268685__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2268695 : 장문 텍스트      */
.textarea__2268695__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     2268705 : 실선      */
.solid_line__2268705__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__2268705__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__2268705__ {height:px;}
}

/*     2268715 : 타이틀 텍스트      */
.title__2268715__ {font-size:0; }
.title__2268715__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2268715__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2268715__.style_top p {padding-top:10px;}
.title__2268715__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__2268715__.style_right p {padding-right:14px;}
.title__2268715__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__2268715__.style_bottom p {padding-bottom:12px;}
.title__2268715__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__2268715__.style_left p {padding-left:14px;}
.title__2268715__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__2268715__.style_circle1 p {padding-left:18px;}
.title__2268715__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2268715__.style_circle2 p {padding-left:18px;}
.title__2268715__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2268725 : 장문 텍스트      */
.textarea__2268725__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     2268735 : 실선      */
.solid_line__2268735__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__2268735__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__2268735__ {height:px;}
}

/*     2268745 : 타이틀 텍스트      */
.title__2268745__ {font-size:0; }
.title__2268745__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2268745__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2268745__.style_top p {padding-top:10px;}
.title__2268745__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__2268745__.style_right p {padding-right:14px;}
.title__2268745__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__2268745__.style_bottom p {padding-bottom:12px;}
.title__2268745__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__2268745__.style_left p {padding-left:14px;}
.title__2268745__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__2268745__.style_circle1 p {padding-left:18px;}
.title__2268745__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2268745__.style_circle2 p {padding-left:18px;}
.title__2268745__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2268755 : 장문 텍스트      */
.textarea__2268755__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     2268765 : 실선      */
.solid_line__2268765__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__2268765__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__2268765__ {height:px;}
}

/*     2268775 : 타이틀 텍스트      */
.title__2268775__ {font-size:0; }
.title__2268775__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2268775__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2268775__.style_top p {padding-top:10px;}
.title__2268775__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__2268775__.style_right p {padding-right:14px;}
.title__2268775__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__2268775__.style_bottom p {padding-bottom:12px;}
.title__2268775__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__2268775__.style_left p {padding-left:14px;}
.title__2268775__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__2268775__.style_circle1 p {padding-left:18px;}
.title__2268775__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2268775__.style_circle2 p {padding-left:18px;}
.title__2268775__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2268785 : 장문 텍스트      */
.textarea__2268785__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     2268795 : 실선      */
.solid_line__2268795__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__2268795__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__2268795__ {height:px;}
}

/*     2268805 : 타이틀 텍스트      */
.title__2268805__ {font-size:0; }
.title__2268805__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2268805__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2268805__.style_top p {padding-top:10px;}
.title__2268805__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__2268805__.style_right p {padding-right:14px;}
.title__2268805__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__2268805__.style_bottom p {padding-bottom:12px;}
.title__2268805__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__2268805__.style_left p {padding-left:14px;}
.title__2268805__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__2268805__.style_circle1 p {padding-left:18px;}
.title__2268805__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2268805__.style_circle2 p {padding-left:18px;}
.title__2268805__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2268815 : 장문 텍스트      */
.textarea__2268815__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     2268825 : 실선      */
.solid_line__2268825__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__2268825__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__2268825__ {height:px;}
}

/*     2268835 : 타이틀 텍스트      */
.title__2268835__ {font-size:0; }
.title__2268835__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2268835__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2268835__.style_top p {padding-top:10px;}
.title__2268835__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__2268835__.style_right p {padding-right:14px;}
.title__2268835__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__2268835__.style_bottom p {padding-bottom:12px;}
.title__2268835__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__2268835__.style_left p {padding-left:14px;}
.title__2268835__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__2268835__.style_circle1 p {padding-left:18px;}
.title__2268835__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2268835__.style_circle2 p {padding-left:18px;}
.title__2268835__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2268845 : 장문 텍스트      */
.textarea__2268845__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     2268855 : 실선      */
.solid_line__2268855__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__2268855__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__2268855__ {height:px;}
}

/*     2480475 : 타이틀 텍스트      */
.title__2480475__ {font-size:0; }
.title__2480475__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2480475__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2480475__.style_top p {padding-top:10px;}
.title__2480475__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__2480475__.style_right p {padding-right:14px;}
.title__2480475__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__2480475__.style_bottom p {padding-bottom:12px;}
.title__2480475__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__2480475__.style_left p {padding-left:14px;}
.title__2480475__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__2480475__.style_circle1 p {padding-left:18px;}
.title__2480475__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2480475__.style_circle2 p {padding-left:18px;}
.title__2480475__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2480485 : 장문 텍스트      */
.textarea__2480485__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

